import { TestBed } from '@angular/core/testing';

import { ModalConfirmationService } from './modal-confirmation.service';

describe('ModalConfirmationService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ModalConfirmationService = TestBed.inject(ModalConfirmationService);
    expect(service).toBeTruthy();
  });
});
